<input class="w-100 phoneId-button-el phoneid__btn" id="phoneid__btn" type="button" data-name="phone" onclick="addNewPhone()" value="<%=dictionary.page.identities.page.phones.add%>">
<header class="header">
  <nav class="navbar">
    <div class="container-fluid">
      <div class="navbar-holder d-flex align-items-center justify-content-between">
        <div class="navbar-header d-flex flex-row align-items-center">
          <% if(!hidden) { %>
          <a href="javascript:void(0)" class="header-toggle active white"><i class='bx bx-menu-alt-left bx-menu-alt-right'></i></a>
          <% } %>
        </div>
        <ul class="nav-menu list-unstyled d-flex flex-md-row align-items-md-center mb-0">
          <li class="nav-item">
            <a href="javascript:void(0)" class="header-a nav-link d-flex"><i class='bx bx-help-circle white' style="font-size: 1.5rem;"></i></a>
          </li>
          <li class="nav-item dropdown">
            <a id="clipboard" href="javascript:void(0)" onclick="showClipboardItems(this)" data-target="#" data-bs-toggle="dropdown" aria-haspopup="true" aria-expanded="false" class="clipboard header-a nav-link">
              <i class='bx bx-box position-relative'>
              </i>
            </a>
            <ul aria-labelledby="clipboard" class="dropdown-menu clipboard-dropdown-menu"></ul>
          </li>
          <li class="dropdown nav-item language">
            <a id="languages" data-bs-toggle="dropdown" href="javascript:void(0)" role="button" aria-expanded="false" class="header-a nav-link dropdown-toggle white">
              <p class="language__active d-none d-sm-inline-block mb-0" data-active-language=<%=dictionary.short%>><%=dictionary.name%></p></a>
            <ul aria-labelledby="languages" class="dropdown-menu">
              <li><a class="dropdown-item ps-3" data-language='pl'>polski</a></li>
              <li><a class="dropdown-item ps-3" data-language='eng'>english</a></li>
            </ul>
          </li>
          <% if(!hidden) { %>
          <li class="nav-item">
            <p class="user__greeting ms-2 me-2" style="color: #fff; margin-bottom: 0"><span class="greeting-text" style="font-size: 1rem"><%=dictionary.greeting%></span><span class="greeting-username"><% if(username) {%> <%= username%><% } %></span>!</p>
          </li>
          <li class="dropdown nav-item">
            <a id="user-dropdown" class="user header-a nav-link dropdown-toggle white" data-bs-toggle="dropdown" href="javascript:void(0)" role="button" aria-expanded="false">
              <span></span>
              <img class="user-image" src="/img/user-image.jpg" alt="user-image">
            </a>
            <ul class="user-dropdown dropdown-menu" aria-labelledby="user-dropdown">
              <li><a class="user__dropdown-settings dropdown-item d-flex justify-content-center align-items-center" href="javascript:void(0)" onclick='renderPage(this, "/settings", "settings")' data-name="settings"><%=dictionary.settings%></a></li>
              <li>
                <hr class="dropdown-divider">
              </li>
              <li><a class="dropdown-item d-flex justify-content-center align-items-center" href="/logout"><i class='bx bx-log-out me-1'></i><span class="user__dropdown-logout"><%=dictionary.logout%></span></a></li>
            </ul>
          </li>
          <% } %>
        </ul>
      </div>
    </div>
  </nav>
</header>

<!-- to dodalem z poczatku sidebar -->
<div class="page">
  <div class="main-content d-flex align-items-stretch">
